delete

View as Markdown
### DELETE /api/v1/{account_id}/projects/{project_id}/rate_limiters/{rate_limiter_id} This endpoint is used to delete a specific rate limiter within a project in an account. #### Request No request body parameters are required for this endpoint. - `base_url` (string): The base URL of the API. - `account_id` (string): The unique identifier of the account. - `project_id` (string): The unique identifier of the project. - `rate_limiter_id` (string): The unique identifier of the rate limiter to be deleted. #### Response The response for this request is a JSON object with the following schema: ``` json {} ```

Path parameters

account_idstringRequired
project_idstringRequired
rate_limiter_idstringRequired

Response headers

Content-Lengthinteger
Connectionstring

Response

success

Errors

400
Bad Request Error